@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

body {
  background: #B3C2B7;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 400;
  overflow-x: hidden;
}


/*---------------------------------------
    Typography              
-----------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0.5px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  text-transform: uppercase;
}

h1 {
  font-size: 38px;
  margin-bottom: 0px;
  color: #175607;
}

h2 {
  font-size: 38px;
  color: #175607;
}

h2 strong {
  font-weight: 700;
}

h3 {
  font-size: 26px;
  line-height: 1.5em;
  color: #175607;
}

h4 {
  color: #175607;
  font-size: 22px;
  font-weight: normal;
  letter-spacing: 1.5px;
  padding-top: 30px;
}

h5 {
  font-size: 18px;
  color: #082841;
}

p {
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 16px;
}

strong {
  font-weight: 700;
}

.btn-success:focus {
  background-color: #000;
  border-color: transparent;
}

.button {
  padding: 20px;
  border: 2px solid #175607;
  margin: 0 auto 40px auto;
  width: 300px;
  font-size: 24px;
  font-weight: 700;
  color: white;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
}

.button:hover {
  border: 2px solid #175607;
}

ul.list {
  list-style: circle;
  padding-left: -40px;
  padding-bottom: 20px;
  color: #0A2244;
}

ul.list li {
  font-size: 16px;
  text-align: left;
  padding: 10px 0 10px 0px;
}

ul.list li small {
  font-weight: normal;
}

ul.links {
  list-style: none;
  margin-left: -40px;
  padding-top: 10px;
}

ul.links li {
  font-size: 18px;
  text-align: left;
  padding: 10px 0 10px 0;
}

ul.list2 {
  list-style: none;
  margin-left: -40px;
  padding-top: 10px;
}

ul.list2 li {
  font-size: 18px;
  text-align: left;
  padding: 10px 0 10px 0;
}

ul.list2 li i {
  padding-right: 10px;
  color: #062A43;
}

li strong {
  line-height: 1.8em;
}

div.green {
  background: green;
}

.text-white {
  color: white !important;
}

/*---------------------------------------
    General               
-----------------------------------------*/

html {
  -webkit-font-smoothing: antialiased;
}

a {
  color: #0A2244;
  font-weight: bold;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
  text-decoration: none !important;
}

a:hover,
a:active,
a:focus {
  color: #F2A13F;
  outline: none;
}

i {
  color: #0A2244;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#portfolio,
.about,
#blog,
#contact,
#single-project,
#blog-single-post {
  padding-top: 80px;
  padding-bottom: 60px;
}

.section-title {
  position: relative;
  padding-bottom: 10px;
  text-align: center;
}

.section-title h3 {
  color: #000;
  font-weight: 400;
  letter-spacing: 4px;
}

hr {
  border-top: 1px solid #175607;
}

hr.small {
  width: 20%;
}

div.green hr {
  width: 100%;
  margin-top: 50px;
  border: 2px solid #087B4F;
}

img {
  padding-bottom: 0;
}

.padtop-40 {
  padding-top: 40px;
}

.pad-bottom {
  padding-bottom: 6px;
}

.padbot-0 {
  padding-bottom: 0px;
}

.padbot-40 {
  padding-bottom: 40px;
}

.margbot-20 {
  margin-bottom: 20px;
}

.margr-10 {
  margin-right: 10px;
}

.margr-20 {
  margin-right: 20px;
}

#form div {
  overflow: hidden;
}

#form .frame {
  /*border: red thick solid;*/
  margin-top: -20px;
}

#form .frame iframe {
  border: red thick solid;
  margin-bottom: -60px;
}

div.formFooter-content {
  display: none !important;
  opacity: 0 !important;
  margin-bottom: -50px !important;
  z-index: -999 !important;
  background-color: red !important;
}

iframe.flier {
  padding: 0;
  margin: 0 auto;
  width: 800px;
  height: 800px;
}

.services .text-center h3 {
  text-align: center;
}

.services h3 {
  line-height: 1.5em;
}




/* Form */



.form {
  height: 600px;
  overflow: hidden;
}

@media (max-width: 480px) {
  .form {
    height: 580px;
    margin-top: 7em;
  }
}










.padd {
  padding: 20px;
}

/*---------------------------------------
    Preloader section              
-----------------------------------------*/

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}

.sk-spinner-wordpress.sk-spinner {
  background-color: #bdc3c7;
  width: 40px;
  height: 40px;
  border-radius: 40px;
  position: relative;
  -webkit-animation: sk-innerCircle 1s linear infinite;
  animation: sk-innerCircle 1s linear infinite;
}

.sk-spinner-wordpress .sk-inner-circle {
  display: block;
  background-color: #ffffff;
  width: 16px;
  height: 16px;
  position: absolute;
  border-radius: 8px;
  top: 5px;
  left: 5px;
}

@-webkit-keyframes sk-innerCircle {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes sk-innerCircle {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}



/*---------------------------------------
    Main Navigation             
-----------------------------------------*/

.navbar-default {
  background: #64A075;
  padding: 25px 0 0 0;
  /*border:1px solid #dcdcdc;*/
  margin-bottom: -40px;
  border: thin solid #087B4F;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: transparent;
}

.navbar-default .navbar-brand img {
  width: 300px;
  margin-top: -33px;
}

.navbar-default .navbar-brand .fa {
  color: #000;
  font-size: 42px;
}

.navbar-default .navbar-nav li a {
  color: white;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 1px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  padding-right: 22px;
  padding-left: 22px;
  border-left: 1px solid #dcdcdc;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
}

.navbar-default .navbar-nav>li a:hover {
  color: #333 !important;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
  color: #777;
  background-color: transparent;
}

.navbar-default .navbar-nav li a:hover,
.navbar-default .navbar-nav .active>a {
  color: #333;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
  color: #333;
  background-color: transparent;
}

.navbar-default .navbar-toggle {
  border: none;
  padding-top: 30px;
}

.navbar-default .navbar-toggle .icon-bar {
  background: #bdc3c7;
  border-color: transparent;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}

.navbar-default .navbar-nav li ul {
  display: block;
  opacity: 0;
  list-style: none;
  background-color: #64A075;
  color: #fff;
  margin-bottom: -93px;
  margin-right: -100px;
}

.navbar-default .navbar-nav li ul li {
  padding: 12px 0px 12px 0;
}

.navbar-default .navbar-nav li ul a {
  color: white;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 1px;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  padding: 10px 5px 10px 0;
  margin: 10px 10px 10px -20px;
  border-left: none;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
}

.navbar-default .navbar-nav li:hover,
.navbar-default .navbar-nav li:hover ul {
  display: block;
  opacity: 1;
}


/*---------------------------------------
    Header section              
-----------------------------------------*/

#header {
  background-size: cover;
  background-position: center center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  text-align: center;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

#header div.row {
  background: #B3C2B7;
}

#header img {
  margin: 0 auto;
  text-align: center;
  float: none;
  display: block;
}

#header img.right {
  float: right;
  width: 700px;
}

/*---------------------------------------
    Heading section              
-----------------------------------------*/

#heading div.row {
  border: 2px solid #175607;
  background: #64A075;
}

#heading div.row h2,
#heading div.row h3 {
  color: white;
}

/*---------------------------------------
    Home section              
-----------------------------------------*/

#home {
  background-size: cover;
  background-position: center center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  text-align: center;
  padding-top: 0px;
  padding-bottom: 0px;
}

#home div.row {
  border: 2px solid #175607;
  border-top: none;
  background: #BFCBC2;
  padding-top: 20px;
}

/*#home hr {
  width: 82px;
  margin-top: 32px;
}*/

/*---------------------------------------
   About section              
-----------------------------------------*/
.about {
  padding: 0 40px 0 40px;
}

.about div.row,
.about div.row {
  border: 2px solid #175607;
  border-top: none;
  background: #64A075;
}

.about p,
.about h2,
.about h3,
.about hr,
.about ul li {
  font-weight: bold;
  color: white;
}

.about h3,
.about h4 {
  font-weight: bold;
  padding-top: 20px;
}

.about .text-center {
  padding-bottom: 22px;
}

.about img {
  margin: 0 auto;
  float: none;
  padding-top: 60px;
  width: 70%;
}

/*.about hr {
  width: 100px;
  margin-top: 42px;
  margin-bottom: 42px;
}*/

/* .about ul {
  padding-left: 22px;
}

.about ul li {
  color: #777;
  font-size: 16px;
  font-weight: 400;
  padding-top: 2px;
  padding-bottom: 2px;
} */

/*---------------------------------------
    Services section              
-----------------------------------------*/

.services {
  padding: 0 40px 0 40px;
}

.services div.row {
  border: 2px solid #175607;
  border-top: none;
  background: #BFCBC2;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: left;
}

.services h3,
.services h4 {
  text-align: left;
  padding-bottom: 10px;
  font-weight: bold;
}

.services li {
  line-height: 1.2em;
}

/*---------------------------------------
   Team section              
-----------------------------------------*/
#portfolio {
  padding-top: 0;
  padding-bottom: 50px;
  line-height: 18px;
}

#portfolio div.row {
  border: 2px solid #175607;
  border-top: none;
  background: #64A075;
  margin-top: -10px;
  padding-bottom: 20px;
}

#portfolio .col-lg-3 {
  height: 900px;
}

#portfolio .portfolio-thumb {
  position: relative;
  padding: 0;
  margin-top: 20px;
}

#portfolio .portfolio-thumb .portfolio-overlay {
  position: absolute;
  background: #222;
  color: #ffffff;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  vertical-align: top;
  opacity: 0;
  transition: all 0.4s ease-in-out;
}

#portfolio .portfolio-item {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#portfolio .portfolio-thumb:hover .portfolio-overlay {
  opacity: 0.9;
}

#portfolio .text-center {
  padding-top: 62px;
}

#portfolio h3 {
  font-size: 20px;
  line-height: 20px;
}

#portfolio h4 {
  font-size: 20px;
  padding-top: 40px;
}

#portfolio h5 {
  color: white;

}

/*#portfolio .unpadtop, #portfolio .unpadtop2 {
	padding-top: 19px;
}*/

/*---------------------------------------
    Contact section              
-----------------------------------------*/

#contact {
  background-size: cover;
  background-position: center center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  text-align: center;
  padding-top: 0px;
  padding-bottom: 0px;
}

#contact div.row {
  border: 2px solid #175607;
  border-top: none;
  background: #BFCBC2;
  padding-top: 20px;
  padding-bottom: 40px;
  text-align: left;
}

#contact h4 {
  color: #175607;
  font-size: 20px;
  line-height: 28px;
}

#form {
  padding-top: 0;
  padding-bottom: 0;
}

#form div.row {
  border: 2px solid #175607;
  border-top: none;
  background: #64A075;
}



/*---------------------------------------
   Call To Action section              
-----------------------------------------*/

#call {
  background-size: cover;
  background-position: center center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  text-align: center;
  /*border-top: 1px solid #f0f0f0;*/
  padding: 0px 0px;
  margin-top: 0;
}

#call div.row {
  /*border:1px solid #175607;*/
  background: transparent;
}

#call p {
  padding: 50px 20px 40px 20px;
  font-size: 20px;
}

#call a {
  font-weight: 700;
  color: #175607;
}

#call a:hover {
  font-weight: 900;
  color: white;
}


/*---------------------------------------
   Single Project section              
-----------------------------------------*/

#single-project {
  text-align: center;
}

#single-project .col-md-12,
#single-project .col-md-6,
#single-project .col-md-4 {
  padding-left: 0px;
  padding-bottom: 22px;
}

#single-project .col-md-12 {
  padding-top: 42px;
}

#single-project .text-center strong {
  display: block;
  padding-top: 12px;
}

#single-project a {
  color: #555;
  font-weight: bold;
  letter-spacing: 1px;
  padding-left: 14px;
}



/*---------------------------------------
   Blog section              
-----------------------------------------*/

.blog-post-thumb {
  border-bottom: 1px solid #f0f0f0;
  padding-top: 32px;
  padding-bottom: 62px;
  margin-bottom: 32px;
}

.blog-post-thumb:last-child {
  border-bottom: 0px;
  padding-bottom: 32px;
  margin-bottom: 0px;
}

.blog-post-image {
  padding-bottom: 18px;
  width: 100%;
}

.blog-post-title a {
  color: #555;
}

.blog-post-title a:hover {
  color: #000;
}

.blog-post-format {
  padding-bottom: 22px;
}

.blog-post-format span {
  letter-spacing: 0.5px;
  padding-right: 12px;
}

.blog-post-format span a {
  color: #333;
}

.blog-post-format span img {
  display: inline-block;
  width: 42px;
  margin-right: 4px;
}

.blog-post-des blockquote {
  margin: 22px;
}

.blog-post-des .btn {
  border-radius: 100px;
  color: #777;
  font-weight: 400;
  letter-spacing: 1px;
  padding: 14px 28px;
  margin-top: 26px;
  transition: all 0.4s ease-in-out;
}

.blog-post-des .btn:hover {
  background: #000;
  border-color: transparent;
  color: #ffffff;
}

.blog-author {
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
  padding-top: 32px;
  padding-bottom: 32px;
  margin-top: 42px;
  margin-bottom: 42px;
}

.blog-author .media img {
  display: inline-block;
  width: 90px;
  margin-right: 12px;
}

.blog-author .media a,
.blog-comment .media h3 {
  color: #444;
  font-size: 18px;
  letter-spacing: 1px;
}

.blog-comment {
  border-bottom: 1px solid #f0f0f0;
  padding-bottom: 32px;
  margin-bottom: 42px;
}

.blog-comment .media:nth-child(3) {
  padding-top: 18px;
}

.blog-comment .media img {
  width: 80px;
  margin-right: 12px;
}

.blog-comment .media h3 {
  display: inline-block;
  padding-right: 14px;
}

.blog-comment h3,
.blog-comment-form h3 {
  padding-bottom: 18px;
}

.blog-comment-form .col-md-4 {
  padding-left: 0px;
}

.blog-comment-form .form-control {
  box-shadow: none;
  border: 1px solid #f0f0f0;
  margin-top: 10px;
  margin-bottom: 10px;
  transition: all 0.4s ease-in-out;
}

.blog-comment-form .form-control:hover {
  border-color: #777;
}

.blog-comment-form input {
  height: 45px;
}

.blog-comment-form input[type="submit"] {
  background: #222;
  border-radius: 100px;
  border: none;
  color: #ffffff;
  font-weight: 400;
  transition: all 0.4s ease-in-out;
}

.blog-comment-form input[type="submit"]:hover {
  background: #000;
  border-color: transparent;
}



/*---------------------------------------
   Blog Single Post section              
-----------------------------------------*/

#blog-single-post .blog-post-des h3 {
  padding-top: 16px;
}



/*---------------------------------------
   Footer section              
-----------------------------------------*/

footer {
  color: white;
  margin-top: -10px;
  border: 1px solid #087B4F;
  background: #64A075;
}

footer p,
footer h3,
footer h4,
footer a {
  color: white;
}

footer .col-md-3 .fa {
  font-size: 42px;
  color: white;
}

footer hr {
  border-color: #ffffff;
  margin-top: 42px;
  margin-bottom: 22px;
}

footer img {
  width: 200px;
  padding-top: 20px;

}


/*---------------------------------------
   Copyright             
-----------------------------------------*/


footer .footer-copyright p {
  padding-top: 16px;
  font-size: 14px;
  color: #fff;
  text-align: center;
}

footer .footer-copyright a {
  font-weight: bold;
  color: white;
}



/*---------------------------------------
   Social icon             
-----------------------------------------*/

.social-icon {
  position: relative;
  padding: 0;
  margin: 0;
  text-align: center;
}

.social-icon li {
  display: inline-block;
  list-style: none;
}

.social-icon li a {
  color: white;
  cursor: pointer;
  font-size: 16px;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  text-align: center;
  vertical-align: middle;
  position: relative;
  margin: 22px 12px 10px 12px;
}

.social-icon li a:hover {
  color: #000;
  transform: scale(1.1);
}



/*---------------------------------------
   Mobile Responsive         
-----------------------------------------*/

@media (max-width: 1200px) {

  .navbar-default .navbar-brand img {
    margin-left: -20px;
    margin-top: 0px;
  }

  .navbar-nav {
    padding: 30px 0 0px 0;
  }

  .navbar-default .navbar-nav li a,
  .navbar-default .navbar-nav li ul a {
    color: white;
    font-weight: 700;
    font-size: 14px;
  }

  .about .col-lg-6 img {
    margin: 0 auto;
    float: none;
    margin-top: 0px;
    width: 300px;
  }

  /*#portfolio .unpadtop {
	padding-top: 6px;
	font-size: 18px;
}
#portfolio .unpadtop2 {
	padding-top: 14px;
	font-size: 22px;
}*/
  #portfolio .col-lg-3 {
    height: 1000px;
  }

}

@media (max-width: 990px) {
  .navbar-nav {
    padding: 100px 0 0px 0;
  }

  .navbar-default {
    padding: 0 0 50px 0;
  }

  .navbar-default .navbar-brand img {
    margin-left: -50px;
    margin-top: 20px;
  }

  #portfolio .col-sm-6 {
    height: 800px;
  }

  /*#portfolio .unpadtop {
	padding-top: 25px;
	}
	#portfolio .unpadtop2 {
	padding-top: 38px;
	}*/
  footer .col-md-2,
  footer .col-md-3 {
    width: 200px;
    margin-right: 20px;
  }

}

@media (max-width: 835px) {
  .navbar-nav {
    padding: 20px 0 0px 0;
  }

  .navbar-default {
    padding: 25px 0 20px 0;
  }

  .navbar-default .navbar-brand img {
    margin-left: 0px;
    margin-top: -20px;
    width: 200px;
  }
}

@media (max-width: 768px) {

  h1 {
    font-size: 38px;
  }

  h2 {
    font-size: 32px;
    line-height: 48px;
  }

  h3 {
    font-size: 22px;
  }

  #home div.row {
    margin-top: 20px;
  }

  .navbar-default {
    margin-top: 0px;
    text-align: center;
  }

  .navbar-default .navbar-brand img {
    margin-left: 0px;
    margin-top: -20px;
    width: 300px;
  }

  .about .col-md-8 img {
    padding-right: 0px;
  }

  #portfolio .col-sm-6 {
    height: 1030px;
  }

  /*#portfolio .unpadtop {
	  font-size: 15px;
		padding-top: 14px;
	}
	#portfolio .unpadtop2 {
		font-size: 18px;
	padding-top: 24px;
	}*/

  #portfolio {
    line-height: 16px;
  }

  #blog-single-post .blog-post-title h2 {
    font-size: 29px;
    line-height: 40px;
  }

  iframe.flier {
    width: 95%;
    height: 400px;
  }

  footer {
    text-align: center;
  }

  footer .col-md-4 {
    padding-top: 42px;
  }

  footer .col-md-2,
  footer .col-md-3 {
    width: 100%;
    margin-right: 0px;
  }

}

@media (max-width: 414px) {

  #heading div.row,
  #home div.row,
  .about div.row,
  .services div.row,
  #contact div.row {
    border: 2px solid #175607;
  }

  .navbar-default {
    margin-left: -2px;
  }

  .navbar-default .navbar-nav li ul {
    display: block;
    opacity: 1;
    list-style: none;
    background-color: #64A075;
    color: #fff;
    margin-bottom: 0px;
    margin-right: 0px;
  }

}

@media (max-width: 375px) {
  .navbar-default .navbar-brand img {
    margin-top: -65px;
    width: 90%;
  }

  #portfolio .col-lg-3 {
    height: 1080px;
  }

}